BENJAMIN ROSE - Bug #4605

Admin > Add project image > it gets blank when we navigate on specification tab screen

09/30/2022 11:00 AM - Abhishek k

Status: Closed Start date: 09/30/2022
Priority: High Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 09/30/2022 11:18 AM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/04/2022 04:52 PM - Abhishek k

- Status changed from Resolved to Closed
